blend-role(8)

NAME
blend-role - add/remove roles in registered Debian Pure Blend

SYNOPSIS
blend-role add|del < Blend > [< Role >]

DESCRIPTION
Add/remove (register/unregister) Role for the specified Blend If Role is not specified, it's assumed to be named like Blend

OPTIONS

Blend
    - a registered Debian Pure Blend in /etc/blends, of example one of edu , gis , junior , med or science

AUTHOR
Andreas Tille <tille@debian.org> Cosimo Alfarano <kalfa@debian.org>